builddir = /build
pkgbuild_sha256sum = adb92d638885a3d1d3ebdda4d8d2402a9219fe1784849a62315e24f41b26ccdb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
